.version.through_cotton_wool_12 /* version checker */
{
	color: #0000F8;
	background-color: #3C89E5;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 340px;
	min-height: 488px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding: 20px 20px 62px;
}

#u129254-31
{
	z-index: 2;
	width: 340px;
	min-height: 1194px;
	position: relative;
}

#u129254-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u129254
{
	line-height: 30px;
}

#u129254-26
{
	font-size: 18px;
	line-height: 36px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u129254-3,#u129254-4,#u129254-6,#u129254-7,#u129254-9,#u129254-10,#u129254-12,#u129254-13,#u129254-15,#u129254-16,#u129254-18,#u129254-19,#u129254-21,#u129254-24
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u129254-29
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u129254-27
{
	font-size: 18px;
	font-weight: normal;
	line-height: 36px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

